Bug 7493 - [UPDATE REQUEST] openssl 1.0.1t → 1.0.1u
: [UPDATE REQUEST] openssl 1.0.1t → 1.0.1u
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-11-09 18:48 MSK by Алзим
Modified: 2016-11-22 07:03 MSK (History)
4 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2016-11-09 18:48:57 MSK
OpenSSL 1.0.1u is now available, including bug and security fixes
Comment 1 Алзим 2016-11-09 18:53:53 MSK
Updated to 1.0.1u

https://abf.io/build_lists/2753079
https://abf.io/build_lists/2753080
Comment 2 Vladimir Potapov 2016-11-10 20:29:13 MSK
The update is sent to expanded testing
****************************************
Comment 3 Denis Silakov 2016-11-17 20:02:07 MSK
*** Bug 7378 has been marked as a duplicate of this bug. ***
Comment 4 Vladimir Potapov 2016-11-21 22:16:36 MSK
openssl-1.0.1u-1
https://abf.io/build_lists/2753079
https://abf.io/build_lists/2753080
**************************** Advisory **************************
Updated to 1.0.1u
****************************************************************
QA Verified